Results 1 to 5 of 5

Thread: which acerkard 2i card for brand newdsi 1.4u

  1. #1
    New Member
    Join Date
    Jun 2009
    Location
    California
    Posts
    14
    Thanks
    4
    Thanked 8 Times in 2 Posts

    which acerkard 2i card for brand newdsi 1.4u

    just purchased a new dsi with 1.4u firmware. Which place has the acekard 2i thats already flash to be compatible with the dsi 1.4u. On dealextreme its says that I need a dsi with a lower firmware or ds light to flash the cards. I dont have another dsi to play with. Are the all the acercard 2i already flash for the 1.4u?

  2. #2
    New Member Cid6.7's Avatar
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 0 Times in 0 Posts
    Im goin thru the same thing but I already bought 4 acekard2i's none came with software on them & guess what all my DSi's are updated to 1.4u...So I'm gonna go buy a DSl fix up these kards then return it..lol

  3. #3
    New Member
    Join Date
    Jun 2009
    Location
    California
    Posts
    14
    Thanks
    4
    Thanked 8 Times in 2 Posts
    Hey Cid, I just purchased M3i zero. Its a little bit pricier than the acekard2i but it has the 1.4 fix already programed. I bought it from ishopvideogame.com

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,240 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Cid6.7 View Post
    Im goin thru the same thing but I already bought 4 acekard2i's none came with software on them & guess what all my DSi's are updated to 1.4u...So I'm gonna go buy a DSl fix up these kards then return it..lol
    Have a look at this tutorial
    Preparing Your SD Card For Your Flash Cart - DS / DSI Hacks - DS/DSI Hacks and Homebrew Community


    just purchased a new dsi with 1.4u firmware. Which place has the acekard 2i thats already flash to be compatible with the dsi 1.4u. On dealextreme its says that I need a dsi with a lower firmware or ds light to flash the cards. I dont have another dsi to play with. Are the all the acercard 2i already flash for the 1.4u?
    I bought a AK 2i updated to work with the 1.4 firmware, I got mine from gamebygame, but the last time I was at that site it looked like they no longer sold flashcart's , have you tried looking at the site sponsors?

  5. #5
    New Member Cid6.7's Avatar
    Join Date
    Oct 2009
    Posts
    45
    Thanks
    13
    Thanked 0 Times in 0 Posts
    Thanks but this wont work with the 1.4u firmware what I had to do was load the files onto the sd card into the AK2i then load the files from the sd card onto the Ak2i with the DSL put games on that I wanted then put everything into the DSi & presto she works..lol Now just gotta return the DSL..

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •